import { OnInit } from '@angular/core';
import { ToastController } from './toast-controller';
export declare class ToastComponent implements OnInit {
    private toastService;
    messageList: Array<any>;
    constructor(toastService: ToastController);
    ngOnInit(): void;
}
